Bug 493448 - The SCSI tape driver (st) does not support writing with larger buffers when using aic7xxx
The SCSI tape driver (st) does not support writing with larger buffers when u...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
i386 Linux
medium Severity urgent
: rc
: ---
Assigned To: Mike Christie
Red Hat Kernel QE team
:
Depends On: 218369
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-01 15:39 EDT by Mike Christie
Modified: 2009-09-02 04:50 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 218369
Environment:
Last Closed: 2009-09-02 04:50:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
increase max sectors for aic7xxx (908 bytes, application/octet-stream)
2009-04-01 15:40 EDT, Mike Christie
no flags Details

  None (edit)
Comment 1 Mike Christie 2009-04-01 15:40:11 EDT
Created attachment 337634 [details]
increase max sectors for aic7xxx

increase max sectors for aic7xxx
Comment 2 Mike Christie 2009-04-01 15:43:44 EDT
This bug is for just aic users. https://bugzilla.redhat.com/show_bug.cgi?id=218369 will be for generic or usb issues depending on what we figure out.

Peter Wainwright was using usb, so I am removing from this aic bugzilla so he does not have to listen to that noise.

aic bug reporters/users can remove themselves from https://bugzilla.redhat.com/show_bug.cgi?id=218369 if they want.
Comment 3 RHEL Product and Program Management 2009-04-01 15:48:41 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Patrick 2009-04-01 22:36:51 EDT
The provided patch has resolved my issue.  I chose to apply it to the stock 5.2 kernel, 2.6.18-92.  Thank you!
Comment 5 Don Zickus 2009-04-20 13:12:19 EDT
in kernel-2.6.18-140.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 9 errata-xmlrpc 2009-09-02 04:50:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.